btb-class |

# BetterListViewItemSelectionChangedEventArgs Members

BetterListViewItemSelectionChangedEventArgs overview

#### Public Instance Constructors

BetterListViewItemSelectionChangedEventArgs Constructor | Initializes a new instance of the BetterListViewItemSelectionChangedEventArgs class.

#### Public Instance Properties

IsSelected | Gets or sets a value indicating whether the items is selected.
Item | Gets or sets the item whose selection state has changed.
ItemAddress | Gets or sets address of the item whose selection state has changed.
ItemIndex | Gets or sets index of the item whose selection state has changed.

#### See Also

BetterListViewItemSelectionChangedEventArgs Class | ComponentOwl.BetterThumbnailBrowser Namespace